Subject: [Fot] New Member: Tom Reiss

From: Brian Garcia via Fot <[email-masked]>
Date: Tue, 24 Jan 2023 09:21:48 -0600 (CST)

------=_Part_1157229_1333375428.1674573708978
	boundary="----=_Part_1157230_896249169.1674573708978"

------=_Part_1157230_896249169.1674573708978
Content-Transfer-Encoding: 7bit

Amici-

I am sponsoring Tom Reiss as a new FOT member.  Tom and his friend Mike Gwizdek are finishing up a 69 GT6+ race build that Tom will be driving in the Kastner Cup this summer.  Tom is from Wisconsin and also owns a street - going TR3 and will be a welcome addition to the growing ranks of midwest GT6 racers.  This will be his first year racing and I know FOT will be a great resource for him along the way.  

Please welcome Tom to FOT and wish him good luck as he slides into addiction with the rest of us.... ;)

Brian Garcia
------=_Part_1157230_896249169.1674573708978
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"> 
 </head>
 <body> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">Amici-</span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;"><br></span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">I am sponsoring Tom Reiss as a new FOT member.&nbsp; Tom and his friend Mike Gwizdek are finishing up a 69 GT6+ race build that Tom will be driving in the Kastner Cup this summer.&nbsp; Tom is from Wisconsin and also owns a street - going TR3 and will be a welcome addition to the growing ranks of midwest GT6 racers.&nbsp; This will be his first year racing and I know FOT will be a great resource for him along the way.&nbsp;&nbsp;</span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;"><br></span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">Please welcome Tom to FOT and wish him good luck as he slides into addiction with the rest of us.... ;)</span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;"><br></span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">Brian Garcia</span> 
  </div> 
 </body>
</html>
------=_Part_1157230_896249169.1674573708978--

------=_Part_1157229_1333375428.1674573708978
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=ReissGT6.jpg

------=_Part_1157229_1333375428.1674573708978
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

------=_Part_1157229_1333375428.1674573708978--